		.body{
			background: rgba(000,000,000,0.4);
			position: fixed;
			left:40%;
			top:20%;
			z-index: 9999999;
			display:none;
		}
		.body *{
			padding: 0;
			margin: 0;
		}
		@keyframes scaleDraw {  /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
      0%{
        transform: scale(1);  /*开始为原始大小*/
      }
      25%{
        transform: scale(1.1); /*放大1.1倍*/
      }
      50%{
        transform: scale(0.9);
      }
      75%{
        transform: scale(1.1);
      }
	  }	
		.body .img1{
      -webkit-animation-name: scaleDraw; /*关键帧名称*/
      -webkit-animation-timing-function: ease-in-out; /*动画的速度曲线*/
      -webkit-animation-iteration-count: infinite;  /*动画播放的次数*/
      -webkit-animation-duration: 2.5s; /*动画所花费的时间*/
      position: absolute;
	    left: -58%;
	    top: -42%;
	  }	
	  .body .img2{
	  	width: 405px;
	  	height: 541px;
	  	position: absolute;
	  }
	  .body .img2 img{
	  	width: 100%;
	  	height: 100%;
	  }
		.body .img3{
	    animation:turn 8s linear infinite;
	    position: absolute;
	    left: 31%;
	    top: -17%;
	  }
	  @keyframes turn{
		  0%{-webkit-transform:rotate(0deg);}
		  25%{-webkit-transform:rotate(90deg);}
		  50%{-webkit-transform:rotate(180deg);}
		  75%{-webkit-transform:rotate(270deg);}
		  100%{-webkit-transform:rotate(360deg);}
		}
		.body .img4{
	  	position: absolute;
	    left: 21%;
    	top: -84px;
	  }
	 .body  .img5{
	  	position: absolute;
	  	left: -30%;
	  }
		.body .animate{
			width: 405px;
			height: 541px;
			position: absolute;
			/*left: 50%;
			top: 50%;*/
			/*transform:translate(-50%, -50%);*/
			left: 38%;
    	top: 22%;
		}
		.body .p1{
			position: absolute;
			width: 256px;
			top: 154px;
			font-size: 16px;
			color: #FFE0A7;
			left: 18%;
		}
		.body .p2{
			position: absolute;
			width: 256px;
			top: 116px;
			font-size: 26px;
			color: #FFE0A7;
			left: 50%;
			transform:translate(-50%, -50%);
			text-align: center;
			font-family: 'RS_XingKai';
		}
		.body .p3{
			position: absolute;
			width: 260px;
	    bottom: 60px;
	    text-align: center;
	    color: #fff;
	    left: 50%;
	    transform:translate(-50%, -50%);
	    font-size: 14px;
		}
		.body .close{
			width: 35px;
			height: 35px;
			border-radius: 50%;
			border: 1px solid #fff;
			text-align: center;
			line-height: 28px;
			color: #fff;
			position: absolute;
			font-size: 30px;
	    right: -95px;
    	top: -43px;
    	cursor: pointer;
		}